body{
    background-color: #e691c6;
    text-align: center;
}

h2{
    font-family: 'Lobster', cursive;
    font-size: 2.2em;
    letter-spacing: 1px;
    color: rgb(250,250,250);
    
}

h3 {
    font-family: 'Bebas Neue', cursive;
    font-size: 1em;
    letter-spacing: 1.5px;
    margin-bottom: -5px;
    margin-top: -10px;
    color: rgb(250,250,250);
}

p {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 30px;
}